﻿body {
}

.bannerbackground {
    background-color: #0d2731;
}

.cardheaderbackground {
    background-color: #ffffff;
    /*background-color: #e7e7dd;*/
}

.cardheadertitlefontcolor {
    color: #184d61;
    font-family: 'Times New Roman', Times, serif;
}

.cardbodytextfontcolor {
    color: #000000;
    font-family: 'Times New Roman', Times, serif;
}

.buttoncolor {
    background-color: #11274b;
}

.buttonfontcolor {
    color: #ffffff;
    font-family: 'Times New Roman', Times, serif;
}

    .buttonfontcolor:hover {
        color: #ffffff;
        border-color: #11274b;
    }


.linkcolor {
    color: #870513;
}

    .linkcolor:hover {
        color: #0651c2;
        text-decoration: none;
    }

.footercolor {
    background-color: #0d2731;
    color: #ffffff;
    font-family: 'Times New Roman', Times, serif;
}

.cardoutline {
    border-style: none;
}

.cardborderbottom {
    border-style: none;
}

.cardbordertop {
    border-style: none;
}

.cardbodytext {
    color: #000000;
    font-family: Arial;
}


.bannerjumbotron {
    padding: 0px 0px;
}

